:root {
    --ss-color-122366: #9B742E;
    --ss-color-122367: #1D1D1D;
    --ss-color-122368: #D4D2CF;
    --ss-color-122366-dark: #825b15;
    --ss-color-122367-dark: #040404;
    --ss-color-122368-dark: #bbb9b6;
}


:root {
  --ss-title-font-family: 'Roboto Condensed', sans-serif;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-size: 17px;
}


.site-button {

    border-style: none;

  border-radius: 30px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

